Build #8 for Operads-0.2

[all reports]

Package Operads-0.2
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-01 21:22:54.123582 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies array-0.5.1.1, base-4.9.0.0, containers-0.5.7.1, mtl-2.2.1, QuickCheck-2.9.2
Flags -polybag -mapoperad

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring mtl-2.2.1...
Configuring primitive-0.6.2.0...
Building mtl-2.2.1...
Building primitive-0.6.2.0...
Configuring random-1.1...
Installed mtl-2.2.1
Building random-1.1...
Installed primitive-0.6.2.0
Installed random-1.1
Configuring tf-random-0.5...
Building tf-random-0.5...
Installed tf-random-0.5
Configuring QuickCheck-2.9.2...
Building QuickCheck-2.9.2...
Installed QuickCheck-2.9.2
Configuring Operads-0.2...
Building Operads-0.2...
Failed to install Operads-0.2
Build log ( /home/builder/.cabal/logs/Operads-0.2.log ):
cabal: Entering directory '/tmp/cabal-tmp-8342/Operads-0.2'
Configuring Operads-0.2...
Building Operads-0.2...
Preprocessing library Operads-0.2...
[1 of 6] Compiling Math.Operad.PPrint ( Math/Operad/PPrint.hs, dist/build/Math/Operad/PPrint.o )
[2 of 6] Compiling Math.Operad.OrderedTree ( Math/Operad/OrderedTree.hs, dist/build/Math/Operad/OrderedTree.o )

Math/Operad/OrderedTree.hs:20:1: error:
    Failed to load interface for ‘PPrint’
    Use -v to see a list of the files searched for.
cabal: Leaving directory '/tmp/cabal-tmp-8342/Operads-0.2'
cabal: Error: some packages failed to install:
Operads-0.2 failed during the building phase. The exception was:
ExitFailure 1